[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ColRowDeleted

ColRowDeleted - method for dealing with deletion of either a column or a row (depending on value of IsCol)

## Declaration

Source position: grids.pas line 817

`protected procedure TCustomGrid.ColRowDeleted(`
`IsColumn: Boolean;`
`index: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .